Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 fricas (1.3.11-5) unstable; urgency=medium
 .
   * Bug fix: "FTBFS: spadbuf.c:202:11: error: conflicting types for
     &#39;fopen&#39;; have &#39;FILE *(void)&#39;", thanks to Santiago Vila
     (Closes: #1114109).
Author: Camm Maguire <camm@debian.org>
Bug-Debian: https://bugs.debian.org/1114109

---
The information above should follow the Patch Tagging Guidelines, please
checkout https://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: (upstream|backport|vendor|other), (<patch-url>|commit:<commit-id>)
Bug: <upstream-bugtracker-url>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: (no|not-needed|<patch-forwarded-url>)
Applied-Upstream: <version>, (<commit-url>|commit:<commid-id>)
Reviewed-By: <name and email of someone who approved/reviewed the patch>
Last-Update: 2025-09-21

--- fricas-1.3.11.orig/src/clef/spadbuf.c
+++ fricas-1.3.11/src/clef/spadbuf.c
@@ -199,7 +199,7 @@ main(int argc,char **  argv)
 {
     /*int name_found;*/
     /*FILE *junk;*/
-    FILE *fopen();
+    /* FILE *fopen(); */
 
     /*
      * Modified on 6/13/90 for the command line completion abiltities of
